Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1665

Schedule 2-->Qus.20, 21 & 22--> Should not be a compulsory response.-->Need to implement as per

the client requirement.
03/17/2022 01:10 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce modification.

Schedule 2-->Qus.20, 21 & 22--> Should not be a compulsory response.-->Need to implement as per the client requirement.

See attached Screenshot.
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/01/2022 04:52 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 09:58 AM - Mohd Irfan

- Status changed from Resolved to Closed
